import { cn as ProviderPlugin, l as DexPluginApi } from "./types-6u2Ms-3C.js";
//#region extensions/google/provider-registration.d.ts
declare function buildGoogleProvider(): ProviderPlugin;
declare function registerGoogleProvider(api: DexPluginApi): void;
//#endregion
export { registerGoogleProvider as n, buildGoogleProvider as t };